  @charset "shift-jis";								
								
/*								
--------------------------------------------								
	住友林業-webサイトCSS							
								
	デフォルト設定ファイル							
--------------------------------------------								
*/								
								
								
								
/* 全設定をクリア */								
/** {								
	margin: 0;							
	padding: 0;							
	font-style: normal;							
	font-weight: normal;							
	font-size: 100%;							
}								
								
								
body {								
	margin: 0;							
	padding: 0;							
	background-color: #fff;													
	background-potision: top;													
	color: #4d4d4d;							
	text-align: center;							
	line-height: 1.3;							
	font-size: 100%;
	font-family:"ＭＳ Ｐゴシック", Osaka, Verdana, Arial, sans-serif;							
}			
*/					
								
/* リンクスタイルを設定								
a:link {								
	color: #006699;							
	text-decoration: none;							
}								
a:visited {								
	color: #993366;							
	text-decoration: none;							
}								
a:active {								
	color: #009933;							
	text-decoration: underline;							
}								
a:hover {								
	color: #0066ff;							
	text-decoration: underline;							
}								
		 */						
/*テキスト文字サイズを全て100%に設定								
p,h1,h2,h3,h4,h5,h6,address {								
	font-size: 100%;							
}								*/
								
/*リストのテキスト文字サイズを全て100%に設定*/								
/*ul li,								
ol li,								
dl dt,								
dl dd {								
	font-size: 100%;							
	list-style: none;							
	line-height: 1.4;							
}								
*/								
/*img要素のボーダーを「無し」に設定								
img,								
img a {								
	border: none;							
}								
								
strong {								
	font-weight: bold;							
}								
								
em {								
	font-style: italic;							
}								
								*/
/*noscript用スタイル								
noscript {								
	display: block;							
	width: 920px;							
	margin-right: auto;							
	margin-bottom: 68px;							
	margin-left: auto;							
	background: #ffff99;							
	color: #333;							
	font-size: 100%;							
	font-weight: bold;							
}*/								



.bar {	color: #7F7F7F;}


.tableall{
	padding:0xp;
	border-top:1px solid #4d4d4d;
	border-left:1px solid #4d4d4d;
	border-bottom:1px solid #4d4d4d;
	border-right:1px solid #4d4d4d;
}

























@font-face{font-family:'CartoGothicStdBook';src:url('/ie/ryoonbo/what/font/CartoGothicStd-Book-webfont.eot');src:url('/ie/ryoonbo/what/font/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),url('/ie/ryoonbo/what/font/CartoGothicStd-Book-webfont.woff') format('woff'),url('/ie/ryoonbo/what/font/CartoGothicStd-Book-webfont.ttf') format('truetype'),url('/ie/ryoonbo/what/font/CartoGothicStd-Book-webfont.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'CartoGothicStdItalic';src:url('/ie/ryoonbo/what/font/CartoGothicStd-Italic-webfont.eot');src:url('/ie/ryoonbo/what/font/CartoGothicStd-Italic-webfont.eot?#iefix') format('embedded-opentype'),url('/ie/ryoonbo/what/font/CartoGothicStd-Italic-webfont.woff') format('woff'),url('/ie/ryoonbo/what/font/CartoGothicStd-Italic-webfont.ttf') format('truetype'),url('/ie/ryoonbo/what/font/CartoGothicStd-Italic-webfont.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'CartoGothicStdBold';src:url('/ie/ryoonbo/what/font/CartoGothicStd-Bold-webfont.eot');src:url('/ie/ryoonbo/what/font/CartoGothicStd-Bold-webfont.eot?#iefix') format('embedded-opentype'),url('/ie/ryoonbo/what/font/CartoGothicStd-Bold-webfont.woff') format('woff'),url('/ie/ryoonbo/what/font/CartoGothicStd-Bold-webfont.ttf') format('truetype'),url('/ie/ryoonbo/what/font/CartoGothicStd-Bold-webfont.svg') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'CartoGothicStdBoldItalic';src:url('/ie/ryoonbo/what/font/CartoGothicStd-BoldItalic-webfont.eot');src:url('/ie/ryoonbo/what/font/CartoGothicStd-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),url('/ie/ryoonbo/what/font/CartoGothicStd-BoldItalic-webfont.woff') format('woff'),url('/ie/ryoonbo/what/font/CartoGothicStd-BoldItalic-webfont.ttf') format('truetype'),url('/ie/ryoonbo/what/font/CartoGothicStd-BoldItalic-webfont.svg') format('svg');font-weight:normal;font-style:normal;}
.clearfix{zoom:100%;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.shadow{box-shadow:1px 1px 6px rgba(0, 0, 0, 0.4);-moz-box-shadow:1px 1px 6px rgba(0, 0, 0, 0.4);-webkit-box-shadow:1px 1px 6px rgba(0, 0, 0, 0.4);-o-box-shadow:1px 1px 6px rgba(0, 0, 0, 0.4);-ms-box-shadow:1px 1px 6px rgba(0, 0, 0, 0.4);}
/*.gradient{background:#fafafa;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZWRlZGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #fafafa 0%, #dedede 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #dedede));background:-webkit-linear-gradient(top, #fafafa 0%, #dedede 100%);background:-o-linear-gradient(top, #fafafa 0%, #dedede 100%);background:-ms-linear-gradient(top, #fafafa 0%, #dedede 100%);background:linear-gradient(to bottom, #fafafa 0%, #dedede 100%);filter:progid:dximagetransform.microsoft.gradient(startColorstr='#fafafa', endColorstr='#dedede', GradientType=0);}
*/html,body{width:100%;height:100%;min-width:1000px;}
body{font-size:12px;line-height:1.7;color:#727272;background-color:#FFFFFF;}
img{vertical-align:bottom;}
li{list-style-type:none;}
a{color:#727272;text-decoration:none;}a:hover{color:#727272;}
.wrap{width:900px;margin:0 auto;position:relative;}
.headarea{position:relative;width:100%;z-index:99;background-color:#ffffff;}
header{height:90px;position:relative;width:900px;margin:0 auto;position:relative;}
header h1{position:absolute;left:0;top:20px;}
header .sfc{position:absolute;right:0;top:20px;}
header #gnav{position:absolute;left:160px;top:24px;zoom:100%;}
header #gnav a{display:block;float:left;width:110px;text-align:center;border-bottom:2px solid #666666;margin-right:10px;}
header #gnav a:hover,header #gnav a.current{color:#333333;}
header #gnav .kaze:hover,header #gnav .kaze.current{color:#65aadd;}
header #gnav .taiyou:hover,header #gnav .taiyou.current{color:#f6ac22;}
header #gnav .midori:hover,header #gnav .midori.current{color:#78c072;}
header #gnav:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
header #snav{position:absolute;right:146px;top:54px;border-left:1px solid #666666;zoom:100%;}
header #snav a{display:block;float:left;width:110px;padding:0 4px;text-align:center;border-right:1px solid #666666;}
header #snav.kaze a:hover,header #snav.kaze a.current{color:#65aadd;}
header #snav.taiyou a:hover,header #snav.taiyou a.current{color:#f6ac22;}
header #snav:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.footerarea_what{position:relative;bottom:0;left:0;width:100%;height:100px;background-color:#ffffff;font-size:11px;}
.footerarea_what footer{width:900px;margin:0 auto;position:relative;}
.footerarea_what footer .footer{zoom:100%;}
.footerarea_what footer .footer .snav01{float:left;zoom:100%;}
.footerarea_what footer .footer .snav01 ul{margin-right:20px;float:left;}
.footerarea_what footer .footer .snav01 ul li{padding-left:10px;background:url(/ie/ryoonbo/what/images/icon01.png) left center no-repeat;}
.footerarea_what footer .footer .snav01 .s01 a:hover{color:#65AADD;}
.footerarea_what footer .footer .snav01 .s02 a:hover{color:#F6AC22;}
.footerarea_what footer .footer .snav01 .s03 a:hover{color:#78C072;}
.footerarea_what footer .footer .snav01:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.footerarea_what footer .footer .snav02{float:right;}.footerarea footer .footer .snav02 a:hover{color:#333333;}
.footerarea_what footer .footer .snav02 table{border-top:1px solid #9D9D9E;border-bottom:1px solid #9D9D9E;}
.footerarea_what footer .footer .snav02 table td{padding:0 2px;text-align:center;line-height:26px;}
.footerarea_what footer .footer .snav02 table td span{display:block;width:90px;border-bottom:1px solid #E6E6E6;}
.footerarea_what footer .footer:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.footerarea_what footer .copyright{position:relative;width:100%;text-align:center;font-size:11px;}
.footerarea_what footer .copyright .attention{position:absolute;left:0;top:0;}

#contents{ margin:0 auto;}

#wrapper{position:absolute;top:0;left:0;height:100%;width:100%;background-color:#ffffff;}
#container{position:absolute;left:0;bottom:50%;margin-bottom:-200px;height:100%;width:100%;z-index:2;}
#container .rel{position:relative;width:100%;height:100%;z-index:2;}
.homebg{height:100%;left:0;bottom:50%;position:absolute;width:100%;margin-bottom:-200px;z-index:1;background:url(/ie/ryoonbo/what/images/home/bg.png) left bottom repeat-x #d3edfb;}
.home .rel .main{position:absolute;height:400px;width:900px;bottom:0;left:50%;margin-left:-450px;background:url(/ie/ryoonbo/what/images/home/home.png) left bottom no-repeat;}



/*
.headarea{position:relative;width:100%;z-index:99;background-color:#ffffff;}
header{height:90px;position:relative;width:900px;margin:0 auto;position:relative;}header h1{position:absolute;left:0;top:20px;}
header .sfc{position:absolute;right:0;top:20px;}
header #gnav{position:absolute;left:160px;top:24px;zoom:100%;}header #gnav a{display:block;float:left;width:110px;text-align:center;border-bottom:2px solid #666666;margin-right:10px;}header #gnav a:hover,header #gnav a.current{color:#333333;}
header #gnav .kaze:hover,header #gnav .kaze.current{color:#65aadd;}
header #gnav .taiyou:hover,header #gnav .taiyou.current{color:#f6ac22;}
header #gnav .midori:hover,header #gnav .midori.current{color:#78c072;}
header #gnav:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
header #snav{position:absolute;right:146px;top:54px;border-left:1px solid #666666;zoom:100%;}header #snav a{display:block;float:left;width:110px;padding:0 4px;text-align:center;border-right:1px solid #666666;}
header #snav.kaze a:hover,header #snav.kaze a.current{color:#65aadd;}
header #snav.taiyou a:hover,header #snav.taiyou a.current{color:#f6ac22;}



.footerarea{position:fixed;z-index:99;bottom:0;left:0;width:100%;height:100px;background-color:#ffffff;font-size:11px;}.footerarea footer{width:900px;margin:0 auto;position:relative;}.footerarea footer .footer{zoom:100%;}.footerarea footer .footer .snav01{float:left;zoom:100%;}.footerarea footer .footer .snav01 ul{margin-right:20px;float:left;}.footerarea footer .footer .snav01 ul li{padding-left:10px;background:url(/ie/ryoonbo/what/images/icon01.png) left center no-repeat;}
.footerarea footer .footer .snav01 .s01 a:hover{color:#65AADD;}
.footerarea footer .footer .snav01 .s02 a:hover{color:#F6AC22;}
.footerarea footer .footer .snav01 .s03 a:hover{color:#78C072;}
.footerarea footer .footer .snav01:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.footerarea footer .footer .snav02{float:right;}.footerarea footer .footer .snav02 a:hover{color:#333333;}
.footerarea footer .footer .snav02 table{border-top:1px solid #9D9D9E;border-bottom:1px solid #9D9D9E;}.footerarea footer .footer .snav02 table td{padding:0 2px;text-align:center;line-height:26px;}.footerarea footer .footer .snav02 table td span{display:block;width:90px;border-bottom:1px solid #E6E6E6;}
.footerarea footer .footer:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.footerarea footer .copyright{position:relative;width:100%;text-align:center;font-size:11px;}.footerarea footer .copyright .attention{position:absolute;left:0;top:0;}
*/